<?php
// $Id: main.php,v 1.1 2004/07/11 10:29:08 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Category");
define("_XD_MAIN","Main");
define("_XD_TOC","Table of Contents");
define("_XD_TITLE","Title");
define("_XD_ANSWER","Answer");
define("_XD_QUESTION","Question");
define("_XD_CONTENTS","Question & Answer");
define("_XD_BACKTOTOP","Back to Top");
define("_XD_BACKTOINDEX","Back to Index");
define("_XD_CATEGORIES","Categories");
define("_XD_ORDER","Order");
define("_XD_DISPLAY","Display");
define("_XD_DOCSCONFIG","FAQ Configuration");
define("_XD_ADDCAT","Add Category");
define("_XD_ADDCONTENTS","Add FAQ");
define("_XD_EDITCONTENTS","Edit Contents");
define("_XD_RUSURECAT","Are you sure you want to delete this category and all its FAQ?");
define("_XD_RUSURECONT","Are you sure you want to delete this Q&A?");

define("_AM_GENERALSET","General Settings");
?>
